function clickto(){
	window.location.href='tencent://message/?uin='+$(".toolsqq_select_text").val()+'&Site=Senlon.Net&Menu=yes'

}


//键盘按键 FireFly萤火虫
$(document).keyup(function(event){
  if(event.keyCode ==13){
    	clickto();
  }
});
$(".toolsqq_select_select").live('click',function(e) {
	clickto();
});



